Subject: [saag] [New invitation for IETF-100] Re: BarBoF: opportunistic encryption with p≡p on Thu 2017-07-20 19:30 CEST starting room Tyrolka, ending in a bar ;-)

From: Hernâni Marques (p≡p foundation) <[email-masked]>
Date: Mon, 13 Nov 2017 05:55:13 +0100

Dear folks

As this didn't work out well last time (foods & drinks en mass as
concurrent event xD) we retry it at IETF-100 now:

* * * Side Meeting / BarBoF at IETF-100

For tomorrow, Tue 14th, 4pm+ we reserved a room (Butterworth Room):

https://www.ietf.org/registration/MeetingWiki/wiki/doku.php?id=100sidemeetings2

We propose the following (tentative) agenda:

4-4:40pm: Intro to pEp and proposed protocols to automatize email encryption
4:40-5pm: Demo of running code
5pm+: Q&A

* * *

Original invitation went out to ART, as I heard interest in secure
messaging is high there these days:

https://mailarchive.ietf.org/arch/msg/art/QfnwBqXJ663xbOsFGb47SUxvme4

Greets

Hernani

PS:
For any comms, if you don't have time to attend, I'm also available
through Jabber: [email-masked]

(Or physically until Thu.)

On 17.07.2017 16:10, Volker Birk wrote:

> Hi,
> 
> following the intro being delivered in the SAAG Open Meeting starting
> 13:30:
> 
> https://www.ietf.org/proceedings/99/agenda/agenda-99-saag-02.txt
> 
> for people being interested in oportunistic encryption of email and
> instant messaging p≡p is offering a short workshop in room Tyrolka on
> Mezzanine level on Thursday, 20th of July 2017 19:30 CEST for all
> pre-beer questions. Post-beer questions (and beer) will be served in a
> bar nearby subsequently ;-)
> 
> We're happy to receive all people being interested in this topic and
> all surrounding technical fields. However, personally I would be most
> happy to have people delivering strong opinions and frank critics ;-)
> 
> Yours,
> VB.
> 
> 
> 
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
> 

-- 
p≡p foundation: https://pep.foundation/